<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 7]><html class="lt-ie9 lt-ie8" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 8]><html class="lt-ie9" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" <?php language_attributes(); ?>><![endif]-->
<!--[if gt IE 8]><!--><html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>><!--<![endif]-->
<html <?php language_attributes(); ?>>
<head>
<meta charset="utf-8" />
<title><?php bloginfo('name')?></title>
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/normalize.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/foundation.min.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/slider/flexslider.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/superfish.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/stylesheet.css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/colorbox/colorbox.css" />
<link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700' rel='stylesheet' type='text/css'>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/vendor/custom.modernizr.js"></script>
<script type="text/javascript">
          Modernizr.load(
	    {
                // test if browser understands media queries
	       test: Modernizr.mq('only all'),
	        // if not load ie8-grid
	        nope: '<?php echo get_template_directory_uri(); ?>/css/ie8-grid-foundation-4.css'
              }
          );
        </script>
<!--[if lt IE 9]>
        <link rel="stylesheet" href="css/ie-fixes.css">
<![endif]-->
<style type="text/css">
<?php echo get_option('threestar_custom_user_css');?>
</style>
<?php wp_head();?>
</head>
<body <?php body_class(); ?>>
<div class="row outterWrapper">
<div class="columns large-12">
  <div class="row header-row">
    <div class="columns header-inner large-12"> <a href="<?php echo site_url();?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png"/></a> </div>
  </div>
  <div class="row menu-row">
    <div class="columns top-menu large-12 top-nav">
      <?php get_template_part('inc/menu');?>
    </div>
  </div>
  <div class="row small-top-menu">
    <div class="columns large-12 plr0 top-nav">
      <form name="dropdown">
        <nav>
          <section>
            <select name="selected" id="target" accesskey="E" onChange="goToNewPage(document.dropdown.selected)">
              <?php
                $threestar_menu=wp_get_nav_menu_items('threestar_primary');
                for($m=0;$m<sizeof($threestar_menu);$m++)
                {
            ?>
              <option value="<?php echo $threestar_menu[$m]->url; ?>"><?php echo $threestar_menu[$m]->title; ?></option>
              <?php } ?>
            </select>
          </section>
        </nav>
      </form>
    </div>
  </div>
</div>
