<?php
/**
 * The Template for displaying all single posts.
 */

get_header(); ?>
<div class="columns large-12 content-row">
  <div class="row title">
    <div class="columns large-12 content-title-inner">
      <div class="row">
        <div class="columns large-12">
          <h1 class="page-title" style="margin: 10px 0px 10px 0px;"><?php the_title(); ?></h1>
        </div>
      </div>
    </div>
  </div>
  <div class="row content about">
    <div class="columns large-12 content-inner">
      <div class="row">
        <div class="columns large-7">
          <div id="primary" class="content-area">
            <div id="content" class="site-content" role="main">
              <?php /* The loop */ ?>
              <?php while ( have_posts() ) : the_post(); ?>
              <?php get_template_part( 'content', get_post_format() ); ?>
              <?php comments_template(); ?>
               <?php threestar_post_nav(); ?>
              <?php endwhile; ?>
            </div>
            <!-- #content -->
          </div>
          <!-- #primary -->
        </div>
        <div class="columns large-4 large-offset-1 sidebar">
          <?php get_sidebar();?>
        </div>
      </div>
    </div>
  </div>
</div>
<?php get_footer(); ?>
