<?php
/**
 * The template for displaying Tag pages.
 */

get_header(); ?>
<div class="columns large-12 content-row">
  <div class="row title">
    <div class="columns large-12 content-title-inner">
      <div class="row">
        <div class="columns large-12">
          <h1 class="page-title"><?php printf( __( 'Tag Archives: %s', 'threestar' ), single_tag_title( '', false ) ); ?></h1>
        </div>
      </div>
    </div>
  </div>
  <div class="row content about">
    <div class="columns large-12 content-inner">
      <div class="row">
        <div class="columns large-7">
          <div id="primary" class="content-area">
            <div id="content" class="site-content" role="main">
              <?php if ( have_posts() ) : ?>
              <?php /* The loop */ ?>
              <?php while ( have_posts() ) : the_post(); ?>
              <?php get_template_part( 'content', get_post_format() ); ?>
              <?php endwhile; ?>
              <?php if(function_exists('wp_pagenavi')){
				wp_pagenavi();}?>
              <?php else : ?>
              <?php get_template_part( 'content', 'none' ); ?>
              <?php endif; ?>
            </div>
            <!-- #content -->
          </div>
          <!-- #primary -->
        </div>
        <div class="columns large-4 large-offset-1 sidebar">
          <?php get_sidebar();?>
        </div>
      </div>
    </div>
  </div>
</div>
<?php get_footer(); ?>
