<?php
/**
 * Template Name: Contact Template
 */

get_header(); 
?>
<div class="columns large-12 content-row">
  <div id="primary" class="content-area">
    <div id="content" class="site-content" role="main">
      <?php /* The loop */ ?>
      <?php while ( have_posts() ) : the_post(); ?>
      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="row title">
          <div class="columns large-12 content-title-inner">
            <div class="row">
              <div class="columns large-12">
                <h1 class="page-title">Contact Us</h1>
                <?php $contact_details=get_option('contact_data');?>
                <h2>Call
                  <?php echo $contact_details['contact_number'];?>
                  OR
                  <?php if($contact_details['contact_number2']!='') { echo $contact_details['contact_number2']; }?>
                </h2>
                <span class="email">
                <?php echo $contact_details['email'];?>
                </span> <span class="divider">|</span> <span class="tel">
                <?php echo $contact_details['contact_number3'];?>
                </span> <span class="divider">|</span> <span class="address">
                <?php echo $contact_details['address'].', '.$contact_details['city'];?>
                </span> </div>
            </div>
          </div>
        </div>
        <div class="entry-content row content about">
          <?php the_content(); ?>
          <?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'threestar' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
        </div>
        <!-- .entry-content -->
        <footer class="entry-meta">
          <?php edit_post_link( __( 'Edit', 'threestar' ), '<span class="edit-link">', '</span>' ); ?>
        </footer>
        <!-- .entry-meta -->
      </article>
      <!-- #post -->
      <?php endwhile; ?>
    </div>
    <!-- #content -->
  </div>
  <!-- #primary -->
</div>
<?php get_footer(); ?>
