<?php
class Threestar_Newsletter_Widget extends WP_Widget {
  function Threestar_Newsletter_Widget() {
    $widget_options = array(
    'classname' => 'threestar_newsletter_widget',
    'description' => 'Footer Newsletter Widget' );
    parent::WP_Widget("threestar_newsletter_widget", "Footer Newsletter Widget", $widget_options);
  }
  
  public function widget( $args, $instance ) {
    extract( $args );
    $title = apply_filters( 'widget_title', $instance['title'] );
	$contact_data=get_option('contact_data');
	$contact_widget3=get_option('contact_widget');
    echo $before_widget;
	echo '<div class="row"><div class="columns large-12 footer-inner"><div class="row"><div class="columns large-3"><h4>Subscribe To Our Newsletter</h4></div><div class="columns large-9"><form action="'.get_option('newsletter_link').'" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate><div id="mc_embed_signup row"><div class="columns large-4"><input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address" required>					</div><div class="columns large-4"><input type="text" value="" name="name" class="email" id="mce-EMAIL" placeholder="name" required></div><div class="columns large-4"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div></div></form></div></div></div></div>';
	echo $after_widget;
  }
 
  public function form( $instance ) {
    $instance = wp_parse_args( (array) $instance, array( 'link' => '') );
    $link = $instance['link'];
?>
	<table>
    	<tr>
        	<td>Form Link</td>
            <td><input type="text" name="<?php echo $this->get_field_name( 'link' ); ?>" value="<?php _e(get_option('newsletter_link'));?>" /></td>
        </tr>
    </table>
<?php	
	
  }

  public function update( $new_instance, $old_instance ) {
  	$instance = $old_instance;
    $instance['link'] = strip_tags( $new_instance['link'] );

	update_option('newsletter_link', $instance['link']);
	return $instance;
	
  }
}

add_action( 'widgets_init', create_function( '', 'register_widget("Threestar_Newsletter_Widget");'));

?>
