<?php
/**
 * The template for displaying all pages.
 */

get_header(); ?>
<div class="columns large-12 content-row">
  <div id="primary" class="content-area">
    <div id="content" class="site-content" role="main">
      <?php /* The loop */ ?>
      <?php while ( have_posts() ) : the_post(); ?>
      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="row title">
          <div class="columns large-12 content-title-inner">
            <div class="row">
              <div class="columns large-12">
                <h1 class="page-title">
                  <?php the_title();?>
                </h1>
                <div>
                  <?php 
			  	$get_sub_title=get_post_custom_values('page_sub_title'); 
				if($get_sub_title)
				{
					foreach($get_sub_title as $gts)
					{ 
			  ?>
                  <h2 class="sub-title"> <?php echo $gts;?> </h2>
                  <?php }//foreach ends
			   	}//if check ends
			  ?>
                </div>
              </div>
            </div>
          </div>
        </div>
        <header class="entry-header">
          <?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
          <div class="entry-thumbnail">
            <?php the_post_thumbnail(); ?>
          </div>
          <?php endif; ?>
        </header>
        <!-- .entry-header -->
        <div class="entry-content row content about">
          <?php the_content(); ?>
          <?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'threestar' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
        </div>
        <!-- .entry-content -->
        <footer class="entry-meta">
          <?php edit_post_link( __( 'Edit', 'threestar' ), '<span class="edit-link">', '</span>' ); ?>
        </footer>
        <!-- .entry-meta -->
      </article>
      <!-- #post -->
      <?php endwhile; ?>
    </div>
    <!-- #content -->
  </div>
  <!-- #primary -->
</div>
<?php get_footer(); ?>
